package ru.ulstu.user.controller;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import ru.ulstu.user.service.UserService;
import ru.ulstu.user.service.UserSessionService;

@Controller
public class UserMVCController {

    private final Logger log = LoggerFactory.getLogger(UserMVCController.class);

    private final UserService userService;
    private final UserSessionService userSessionService;

    public UserMVCController(UserService userService, UserSessionService userSessionService) {
        this.userService = userService;
        this.userSessionService = userSessionService;
    }

    @GetMapping("/acc-info")
    public String getAcc(){
        return "acc-info";
    }

}
